diff --git a/hubs/tests/vcr-request-data/hubs.tests.utils.test_pkgdb.PkgdbUtilsTest.test_get_owned_packages_invalid b/hubs/tests/vcr-request-data/hubs.tests.utils.test_pkgdb.PkgdbUtilsTest.test_get_owned_packages_invalid
new file mode 100644
index 0000000..fd196e2
--- /dev/null
+++ b/hubs/tests/vcr-request-data/hubs.tests.utils.test_pkgdb.PkgdbUtilsTest.test_get_owned_packages_invalid
@@ -0,0 +1,30 @@
+interactions:
+- request:
+    body: null
+    headers:
+      Accept: ['*/*']
+      Accept-Encoding: ['gzip, deflate']
+      Connection: [keep-alive]
+      User-Agent: [python-requests/2.13.0]
+    method: GET
+    uri: https://admin.fedoraproject.org/pkgdb/api/packager/package/abompard
+  response:
+    body: {string: "this is invalid"}
+    headers:
+      Accept-Ranges: [bytes]
+      Age: ['0']
+      AppServer: [proxy06.fedoraproject.org]
+      AppTime: [D=293465]
+      Connection: [Keep-Alive]
+      Content-Length: ['30176']
+      Content-Type: [application/json]
+      Date: ['Thu, 15 Jun 2017 15:04:24 GMT']
+      Keep-Alive: ['timeout=15, max=500']
+      Server: [Apache/2.4.6 (Red Hat Enterprise Linux) mod_wsgi/3.4 Python/2.7.5]
+      Set-Cookie: ['pkgdb=eyJfcGVybWFuZW50Ijp0cnVlfQ.DCQzeA.1B01lt3fuPret9GeJCOsCK6JptU;
+          Expires=Thu, 15-Jun-2017 16:04:24 GMT; Secure; HttpOnly; Path=/pkgdb/']
+      Strict-Transport-Security: [max-age=15768000; includeSubDomains; preload]
+      Via: [1.1 varnish-v4]
+      X-Varnish: ['23219393']
+    status: {code: 200, message: OK}
+version: 1

